<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="style.css"> 
</head>
<body>
<div class=center>
<button class="button" onclick="window.location.href='https://lain-a.github.io/github.io/eng/eng';">English</button>
<button class="button" onclick="window.location.href='https://lain-a.github.io/github.io/fr/fr';">French</button>
</div>

</body>
</html>
